View Single Post
Old 10-17-2012, 07:47 AM   #39
lem54
Member
lem54 began at the beginning.
 
Posts: 10
Karma: 10
Join Date: Oct 2012
Device: Kobo Glo
DRM

Quote:
Originally Posted by Coolmicro View Post
Bonjour,

Puisqu'on parle de la Kobo glo, mon avis :
http://www.ebooksgratuits.com/divers/test_kobo_glo.html

Un truc sûr, l'autonomie de la Kobo glo n'est pas aussi faible que celle indiquée pour la Nook touch glowlight, puisque je l'ai eu vendredi soir, que j'ai lu pas mal, vendredi, samedi, dimanche et lundi (un bouquin et demi, dont la moitié du temps en rétroéclairé niveau minimum) + tout un tas de manip pour apprendre, tester, etc, et je suis à 88%...

Quant aus débats sur l'achat d'ebooks, et sur le choix de la liseuse en fonction en ce qui est disponible sur les site Kobo ou autres, cela me laisse assez rêveur. Personnement, je trouve beaucoup plus simple de :
1. Chercher et acheter avec mon ordi, ce qui me permet d'aller sur n'importe quel site vendant des epubs, et dieu sait s'il y en a
2. Faire sauter les DRM s'il y en a
2. Copier les epubs achetés et libérés des DRM dans ma liseuse sur moment...
Bonjour,
J'ai un message d'erreur en voulant ajouter " calibre_plugins_nodrm.zip ". C'est : calibre, version 0.9.2 ERREUR : Exception non gérée: <b>InvalidPlugin</b>:The plugin in u'C:/xxx/calibre_plugins_nodrm.zip' is invalid. It does not contain a top-level __init__.py file
Traceback (most recent call last):
File "site-packages\calibre\gui2\preferences\plugins.py", line 306, in add_plugin
File "site-packages\calibre\customize\ui.py", line 339, in add_plugin
File "site-packages\calibre\customize\ui.py", line 54, in load_plugin
File "site-packages\calibre\customize\zipplugin.py", line 160, in load
File "site-packages\calibre\customize\zipplugin.py", line 255, in _locate_code
InvalidPlugin: The plugin in u'C:/xxx/calibre_plugins_nodrm.zip' is invalid. It does not contain a top-level __init__.py file
Pouvez-vous ce que je dois faire SVP ?
Merci
lem54 is offline   Reply With Quote